<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorPink" />

    <size
        android:width="250dp"
        android:height="150dp" />
    <corners

        android:topRightRadius="4dp" />
</shape>